/*
* company.css
*
*/
/* --------------------------------
   company
-------------------------------- */
.content {
  position: relative;
}
.content a {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.content a:hover {
  opacity: 0.6;
}

.lead_ttl {
  width: 220px;
}
@media (min-width: 768px) {
  .lead_ttl {
    width: 550px;
  }
}

.lead_txt_block::before {
  top: -100px;
  right: -48px; 
  width: 215px;
  height: 192px;
  background: url(/img/company/lead_ttl_decoration.png) no-repeat center/contain;
}
@media (min-width: 768px) {
  .lead_txt_block::before {
    top: -183px;
    right: -155px; 
    width: 596px;
    height: 562px;
    background: url(/img/company/lead_ttl_decoration_lg.png) no-repeat center/contain;
  }
}

.lead_txt::before {
  height: 155px;
}
@media (min-width: 768px) {
  .lead_txt::before {
    height: 260px;
  }
}

@media (min-width: 768px) {
  .company_nav {
    padding: 40px 0 0;
  }
}

.company_nav_list {
  display: none;
}
@media (min-width: 768px) {
  .company_nav_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    max-width: 836px; 

    -webkit-box-pack: center; 

        -ms-flex-pack: center; 

            justify-content: center;
    -webkit-column-gap: 28px;
       -moz-column-gap: 28px;
            column-gap: 28px;
  }
}

.company_nav_listItem {
  position: relative;
}
@media (min-width: 768px) {
  .company_nav_listItem {
    padding-bottom: 18px;
    width: 286px; 
    cursor: pointer;
    letter-spacing: 0.05em;
    font-size: 16px;
    line-height: 1.15;
  }
  .company_nav_listItem:hover::before {
    background-color: #333;
  }
  .company_nav_listItem:hover::after {
    -webkit-transform: translateY(5px) rotate(-45deg);
        -ms-transform: translateY(5px) rotate(-45deg);
            transform: translateY(5px) rotate(-45deg);
  }
  .company_nav_listItem::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    -webkit-transition: background-color 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: background-color 0.5s cubic-bezier(0.165, 0.84, 0.44, 1); 
    background-color: #d4d4d4;
  }
  .company_nav_listItem::after {
    content: "";
    position: absolute;
    top: 2px;
    right: 1px;
    margin: auto;
    border: 2px solid;
    border-color: transparent transparent #525252 #525252;
    width: 9px;
    height: 9px;
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: -webkit-transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1); 
    -webkit-transform: translateY(0) rotate(-45deg); 
        -ms-transform: translateY(0) rotate(-45deg); 
            transform: translateY(0) rotate(-45deg);
  }
}

.section {
  padding: 60px 0 0;
}
.section.section01 {
  padding: 60px 43px 22px;
}
@media (min-width: 768px) {
  .section.section01 {
    padding: 180px 30px 120px;
  }
}
.section.section01 .section_ttl {
  width: 176px;
}
@media (min-width: 768px) {
  .section.section01 .section_ttl {
    width: 333px;
  }
}
.section.section02 {
  position: relative;
  padding: 97px 43px 60px;
  background-color: #f5f7ed;
}
@media (min-width: 768px) {
  .section.section02 {
    padding: 192px 30px 120px;
  }
}
.section.section02 .section_ttl {
  position: absolute;
  top: 80px;
  right: 0;
  left: 0;
  margin: auto;
  width: 175px;
}
@media (min-width: 768px) {
  .section.section02 .section_ttl {
    top: 161px;
    width: 328px;
  }
}

.section_ttl {
  z-index: 2;
  margin: 0 auto;
}

.section_txt {
  margin-top: 8px;
  padding: 40px 20px;
}
@media (min-width: 768px) {
  .section_txt {
    margin: 24px auto 0;
    padding: 48px 0;
    max-width: 800px;
  }
}
.section_txt p {
  text-align: center;
  letter-spacing: 0.1em;
  font-size: 0.8125rem;
  line-height: 2.5;
}
@media (min-width: 768px) {
  .section_txt p {
    letter-spacing: 0.15em;
    font-size: 1.125rem;
    line-height: 2.8;
  }
}
.section_txt p + p {
  margin-top: 28px;
}
@media (min-width: 768px) {
  .section_txt p + p {
    margin-top: 50px;
  }
}

.message_lead {
  margin-top: -27px;
  padding: 0 28px;
  width: 100%;
  height: 292px;
  background: url(/img/company/message_bg.jpg) no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (min-width: 768px) {
  .message_lead {
    padding: 0;
    width: 100%;
    height: 590px;
    background: url(/img/company/message_bg_lg.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
  }
}

.message_lead_img {
  position: relative;
  margin: 0 auto; 
  max-width: 992px;
  height: 100%;
}

.message_lead_img-txt {
  position: absolute;
  z-index: 1;
  top: 72px;
  left: 12px;
  width: 207px;
}
@media (min-width: 768px) {
  .message_lead_img-txt {
    top: 175px;
    left: 20px;
    width: 100%;
  }
}

.message_lead_img-illust {
  position: absolute;
  top: 160px;
  left: 54px;
  width: 198px;
}
@media (min-width: 768px) {
  .message_lead_img-illust {
    top: 275px;
    left: 180px;
    width: 100%;
  }
}

.message_comment {
  margin-top: -20px;
  padding: 0 28px 98px;
}
@media (min-width: 768px) {
  .message_comment {
    margin-top: -43px;
    padding: 0 30px 98px;
  }
}

.message_comment_wrapper {
  background-color: #fff;
  -webkit-box-shadow: 0px 60px 40px -50px rgba(127, 143, 150, 0.6);
          box-shadow: 0px 60px 40px -50px rgba(127, 143, 150, 0.6);
}
@media (min-width: 768px) {
  .message_comment_wrapper {
    margin: 0 auto;
    max-width: 992px;
  }
}

.message_comment_profile {
  display: inline-block;
  margin-top: -32px;
  padding: 30px 33px 0 33px;
  background-color: #fff;
}
@media (min-width: 768px) {
  .message_comment_profile {
    margin-top: -60px;
    padding: 49px 115px 0 96px;
  }
}

.profile_wrapper {
  position: relative;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .profile_wrapper {
    padding-left: 31px;
  }
}
.profile_wrapper::before {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 0; 
  width: 6px;
  height: 74px;
  background: #25e6ec;
}
@media (min-width: 768px) {
  .profile_wrapper::before {
    width: 8px;
    height: 114px;
  }
}

.profile_position {
  letter-spacing: 0.17em; 
  font-size: 0.625rem;
  line-height: 1;
}
@media (min-width: 768px) {
  .profile_position {
    font-size: 0.875rem;
  }
}
.profile_position span {
  display: inline-block;
  margin-bottom: 6px;
  letter-spacing: 0.16em; 
  font-size: 0.75rem;
  font-weight: bold;
}
@media (min-width: 768px) {
  .profile_position span {
    margin-bottom: 12px;
    font-size: 1rem;
  }
}

.profile_name {
  margin-top: 9px;
  letter-spacing: 0.17em; 
  font-size: 0.625rem;
  line-height: 1;
}
@media (min-width: 768px) {
  .profile_name {
    margin-top: 17px;
    font-size: 0.75rem;
  }
}
.profile_name span {
  display: inline-block;
  margin-bottom: 6px;
  letter-spacing: 0.05em; 
  font-size: 1.375rem;
  font-weight: bold;
}
@media (min-width: 768px) {
  .profile_name span {
    margin-bottom: 13px;
    letter-spacing: 0.1em; 
    font-size: 1.875rem;
  }
}

.message_comment_txt {
  margin-top: 14px;
  padding: 0 32px 42px;
}
@media (min-width: 768px) {
  .message_comment_txt {
    margin-top: 20px;
    padding: 0 96px 87px;
  }
}
.message_comment_txt p {
  letter-spacing: 0.1em;
  font-size: 0.8125rem;
  line-height: 1.9;
}
@media (min-width: 768px) {
  .message_comment_txt p {
    letter-spacing: 0.07em;
    font-size: 1rem;
    line-height: 2.8;
  }
}
.message_comment_txt p + p {
  margin-top: 10px;
}
@media (min-width: 768px) {
  .message_comment_txt p + p {
    margin-top: 16px;
  }
}

.section_contents {
  position: relative;
  padding: 56px 32px 60px;
  background-color: #fff;
  -webkit-box-shadow: 0px 60px 40px -50px rgba(127, 143, 150, 0.6);
          box-shadow: 0px 60px 40px -50px rgba(127, 143, 150, 0.6); 
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .section_contents {
    margin: 0 auto;
    padding: 127px 97px 120px;
    max-width: 992px;
    font-size: 0.875rem;
  }
}
.section_contents > dl {
  position: relative;
}
@media (min-width: 768px) {
  .section_contents > dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;

        flex-wrap: wrap;
  }
  .section_contents > dl::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #d4d4d4;
  }
}
.section_contents > dl > dt {
  position: relative;
  padding: 26px 0 0;
  letter-spacing: 0.19em; 
  color: #000;
  font-weight: bold;
}
@media (min-width: 768px) {
  .section_contents > dl > dt {
    padding: 32px 0 30px 6px;
    width: 100px;
    line-height: 2;
  }
  .section_contents > dl > dt::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #000;
  }
}
.section_contents > dl > dt:first-of-type::before,
.section_contents > dl > dt:first-of-type::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
}
.section_contents > dl > dt:first-of-type::before {
  width: 100%;
  background-color: #d4d4d4;
}
@media (min-width: 768px) {
  .section_contents > dl > dt:first-of-type::before {
    background-color: #000;
  }
}
.section_contents > dl > dt:first-of-type::after {
  width: 36%;
  background-color: #000;
}
@media (min-width: 768px) {
  .section_contents > dl > dt:first-of-type::after {
    top: auto;
    bottom: 0;
    width: 100%;
  }
}
.section_contents > dl > dd {
  position: relative;
  padding: 6px 0 27px;
  letter-spacing: 0.2em;
}
@media (min-width: 768px) {
  .section_contents > dl > dd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 32px 0 30px 33px;
    width: calc(100% - 100px);
    line-height: 2;
  }
}
@media (min-width: 768px) {
  .section_contents > dl > dd.capital {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;
  }
}
.section_contents > dl > dd.blank a {
  display: inline-block;
  position: relative;
  padding-right: 21px;
  letter-spacing: 0.12em;
}
@media (min-width: 1024px) {
  .section_contents > dl > dd.blank a {
    padding-right: 20px;
  }
}
.section_contents > dl > dd.blank a::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 2px;
  width: 17px;
  height: 15px;
  background: url(/img/common/link_blank.svg) no-repeat center/contain;
}
@media (min-width: 1024px) {
  .section_contents > dl > dd.blank a::before {
    right: 1px;
    bottom: 6px;
    width: 16px;
    height: 14px;
  }
}
@media (max-width: 767.98px) {
  .section_contents > dl > dd.blank span {
    display: block;
  }
}
.section_contents > dl > dd::before,
.section_contents > dl > dd::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
}
.section_contents > dl > dd::before {
  width: 100%;
  background-color: #d4d4d4;
}
.section_contents > dl > dd::after {
  width: 36%;
  background-color: #000;
}
@media (min-width: 768px) {
  .section_contents > dl > dd::after {
    content: none;
  }
}
.section_contents > dl small {
  letter-spacing: 0.08em;
}
@media (min-width: 768px) {
  .section_contents > dl small {
    font-size: 0.875rem;
  }
}
.section_contents .member {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: -2px;
  margin-bottom: -4px; 
  line-height: 2.2;

  -ms-flex-wrap: wrap;

      flex-wrap: wrap;
}
@media (min-width: 768px) {
  .section_contents .member {
    margin-top: 0; 
    line-height: 1.9;
  }
}
.section_contents .member > dt {
  width: 118px;
}
@media (min-width: 768px) {
  .section_contents .member > dt {
    width: 137px;
  }
}
.section_contents .member > dd {
  width: calc(100% - 118px);
}
@media (min-width: 768px) {
  .section_contents .member > dd {
    width: calc(100% - 137px);
  }
}
.section_contents .office_list li + li {
  margin-top: 19px;
}
@media (min-width: 768px) {
  .section_contents .office_list li + li {
    margin-top: 26px;
  }
}
.section_contents address {
  font-style: normal;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .section_contents address {
    line-height: 1.9;
  }
}
.section_contents .office {
  font-weight: bold;
}
@media (min-width: 768px) {
  .section_contents .office {
    font-size: 1rem;
  }
}
.section_contents .map {
  display: inline-block;
  margin-top: 7px;
  border: 1px solid #9b9b9b;
}
@media (min-width: 768px) {
  .section_contents .map {
    margin: 0 0 0 17px;
    border-radius: 2px;
  }
}
.section_contents .map a {
  display: block;
  position: relative;
  padding-left: 5px;
  width: 46px;
  height: 14px;
  letter-spacing: 0.1em; 
  font-size: 0.625rem;
  font-weight: bold;
  line-height: 14px;
}
@media (min-width: 768px) {
  .section_contents .map a {
    width: 55px;
    height: 17px;
    font-size: 0.75rem; 
    line-height: 16px;
  }
}
.section_contents .map a:after {
  content: "";
  position: absolute;
  top: 0;
  right: 5px;
  bottom: 0;
  margin: auto;
  width: 10px;
  height: 8px;
  background: url(/img/company/icon-link.png) no-repeat;
  background-position: center center;
  background-size: contain;
}
@media (min-width: 768px) {
  .section_contents .map a:after {
    top: 1px;
    right: 4px;
    width: 15px;
    height: 10px;
  }
}
.section_contents .tel {
  display: inline-block;
  margin-top: 13px;
  letter-spacing: 0.2em;
}
@media (min-width: 768px) {
  .section_contents .tel {
    margin-top: 0;
  }
}
.section_contents .tel .bold {
  font-weight: bold;
}

.section_contents_outline {
  z-index: 1;
  padding: 14px 32px 38px; 
  -webkit-box-shadow: none; 
          box-shadow: none;
}
@media (min-width: 768px) {
  .section_contents_outline {
    padding: 52px 97px 0;
  }
}

@media (min-width: 768px) {
  .license_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: -2px -15px; 

    -ms-flex-wrap: wrap; 

        flex-wrap: wrap;
  }
}

@media (min-width: 768px) {
  .license_listItem {
    margin: 2px 15px;
  }
}

@media (max-width: 767.98px) {
  .license_listItem {
    line-height: 2.2;
  }
}

/* ----- parallax_settings ------ */
.object {
  position: absolute;
  z-index: 1; 
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  max-width: 1366px;
  height: 100%;
  pointer-events: none;
}
.object img {
  position: absolute;
}
.object .obj01 {
  top: 10.5%; 
  left: 11%;
}
@media (max-width: 767.98px) {
  .object .obj01 {
    top: 7%;
    left: 2%; 
    width: 62px;
  }
}
.object .obj02 {
  top: 21.5%;
  right: 10.2%;
}
@media (max-width: 767.98px) {
  .object .obj02 {
    top: 10.5%;
    right: 5.5%; 
    width: 23px;
  }
}
.object .obj03 {
  top: 24%;
  left: 5%;
}
@media (max-width: 767.98px) {
  .object .obj03 {
    top: 13.5%;
    left: 1%; 
    width: 66px;
  }
}
.object .obj05 {
  top: 36.3%;
  left: 39.7%;
  width: 24px;
}
@media (max-width: 767.98px) {
  .object .obj05 {
    top: 19%; 
    left: 54.4%;
    width: 13px;
  }
}
.object .obj06 {
  top: 38.6%;
  right: 7%;
}
@media (max-width: 767.98px) {
  .object .obj06 {
    top: 22.7%;
    right: 0%; 
    width: 62px;
  }
}
.object .obj07 {
  top: 68.8%;
  right: 10.7%;
}
@media (max-width: 767.98px) {
  .object .obj07 {
    top: 60%;
    right: 4%;
    width: 23px;
  }
}
.object .obj08 {
  bottom: 11%;
  left: 11%;
}
@media (max-width: 767.98px) {
  .object .obj08 {
    bottom: 22.2%;
    left: 2%;
    width: 62px;
  }
}
.object .obj09 {
  top: 60%;
  left: 4.5%;
}
@media (max-width: 767.98px) {
  .object .obj09 {
    top: 41.4%;
    left: 2%;
    width: 45px;
  }
}
.object .obj10 {
  right: 11.8%; 
  bottom: -10%;
}
@media (max-width: 767.98px) {
  .object .obj10 {
    right: 4.6%;
    bottom: -8.6%;
    width: 42px;
  }
}